<?php
require_once ('include/spreadsheet-reader-master/php-excel-reader/excel_reader2.php');
require_once ('include/spreadsheet-reader-master/SpreadsheetReader.php');

class XlsReader {
	public $reader;
	
	public function __construct($file) {
		$this->reader = new SpreadsheetReader ( $file );
		$this->reader-> ChangeSheet(1);
	}
	
	public function getArray(){
	
		$rows = [];
		foreach ( $this->reader as $row ) {
			$rows[]=$row;
		}

		return $rows;
	}
}

?>